Subject: [Roll] Constrained Node/Network Cluster @ IETF95: Final agenda

From: Carsten Bormann <[email-masked]>
Date: Sat, 12 Mar 2016 07:58:13 +0100

Here is my usual eclectic condensed agenda based on the "final" agenda
for IETF95.  Compared to the draft agenda, this mostly has room
changes and small adjustments to the session timings.  (Also, taps is
now on top of ace and httpbis is on top of cose.)  Wednesday is still
constrained-free, as are Tuesday and Thursday morning; time to go to,
say, tls, homenet, oauth, saag.

Remember that late changes still can happen.

All times are ART (UTC-0300), which is the same as New Brunswick or
Bermuda daylight savings time (ADT) (the browser timezone function is
not yet reinstated on https://datatracker.ietf.org/meeting/agenda-utc,
for those who want to listen from remote).

Grüße, Carsten

MONDAY, April 4, 2016

1000-1230  Morning Session I
Atlantico C	SEC ***	ace	Authentication and Authorization for Constrained
Environments WG
Buen Ayre B	SEC	tokbind	Token Binding WG
Buen Ayre A	TSV	taps	Transport Services WG

1400-1530  Afternoon Session I
Atlantico C	ART	uta	Using TLS in Applications WG
Buen Ayre B	INT ***	6tisch	IPv6 over the TSCH mode of IEEE 802.15.4e WG
Buen Ayre C	OPS	v6ops	IPv6 Operations WG

1550-1720  Afternoon Session II
Atlantico B	ART	httpbis	Hypertext Transfer Protocol WG
Buen Ayre B	INT	dnssd	Extensions for Scalable DNS Service Discovery  WG
Pacifico A	IRTF	maprg	Proposed Measurement and Analysis for Protocols
Research Group
Buen Ayre C	RTG	babel	Babel routing protocol BOF
Quebracho B	SEC ***	cose	CBOR Object Signing and Encryption WG

1740-1940  Afternoon Session III
Quebracho B	ART	webpush	Web-Based Push Notifications WG
Buen Ayre C	INT ***	lpwan	Low-Power Wide Area Networks  BOF
Buen Ayre B	OPS	anima	Autonomic Networking Integrated Model and Approach WG
Buen Ayre A	SEC	acme	Automated Certificate Management Environment WG

TUESDAY, April 5, 2016

1000-1230  Morning Session I
Atlantico C	INT	arcing	Alternative Resolution Contexts for Internet
Naming BOF
Buen Ayre C	OPS	v6ops	IPv6 Operations WG
Buen Ayre A	RTG	detnet	Deterministic Networking WG
Atlantico B	SEC	tls	Transport Layer Security WG

1400-1600  Afternoon Session I
Pacifico A	INT	homenet	Home Networking WG
Atlantico C	SEC	lurk	Limited Use of Remote Keys BOF
Buen Ayre B	TSV	tsvwg	Transport Area Working Group WG

1620-1720  Afternoon Session II
Buen Ayre C	INT	intarea	Internet Area Working Group WG
Quebracho B	RTG ***	roll	Routing Over Low power and Lossy networks WG
Buen Ayre B	SEC	curdle	CURves, Deprecating and a Little more Encryption WG

1740-1910  Afternoon Session III
Buen Ayre B	ART ***	core	Constrained RESTful Environments WG
Pacifico A	TSV	tsvarea	Transport Area Open Meeting

WEDNESDAY, April 6, 2016

1000-1230  Morning Session I
Buen Ayre C	INT	6man	IPv6 Maintenance WG
Buen Ayre B	SEC	oauth	Web Authorization Protocol WG
Atlantico C	SEC	openpgp	Open Specification for Pretty Good Privacy WG -
11:00 - 12:30
Atlantico B	TSV	rmcat	RTP Media Congestion Avoidance Techniques WG

1400-1600  Afternoon Session I
Buen Ayre C	INT	its	Intelligent Transportation Systems BOF
Quebracho B	RTG	bier	Bit Indexed Explicit Replication WG

1620-1720  Afternoon Session II
Atlantico C	RTG	rtgarea	Routing Area Open Meeting
Buen Ayre B	SEC	httpauth	Hypertext Transfer Protocol Authentication WG
Buen Ayre A	TSV	tsvwg	Transport Area Working Group WG

THURSDAY, April 7, 2016

1000-1230  Morning Session I
Atlantico C	SEC	tls	Transport Layer Security WG
Pacifico A	TSV	accord	Alternatives to Content Classification for
Operator Resource Deployment BOF

1400-1600  Afternoon Session I
Buen Ayre A	ART	ice	Interactive Connectivity Establishment WG
Pacifico A	SEC	saag	Security Area Open Meeting

1620-1720  Afternoon Session II
Buen Ayre C	IRTF***	t2trg	Thing-to-Thing
Atlantico C	OPS	anima	Autonomic Networking Integrated Model and Approach WG

1730-1930  Afternoon Session III
Atlantico C	ART	httpbis	Hypertext Transfer Protocol WG
Pacifico A	INT ***	6lo	IPv6 over Networks of Resource-constrained Nodes WG
Buen Ayre C	TSV	tcpinc	TCP Increased Security WG

FRIDAY, April 8, 2016

1000-1200  Morning Session I
Buen Ayre B	ART ***	core	Constrained RESTful Environments WG
Buen Ayre A	IRTF	cfrg	Crypto Forum